Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Document view
Target version: 2.1.0-2222-testing
Severity: Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When an annotation layer is being edited, all the tools for editing it are available, excepting the tools for modifying the text, height,
font...

I attach the toolbar that was available in gvSIG 1.x for that.

History
#1 - 03/03/2014 12:48 PM - Álvaro Anguix
- Description updated
- Category set to Document view
- Assignee set to Ignacio Brodín
- Target version set to 2.1.0-2221-testing

#2 - 03/07/2014 09:03 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2221-testing to 2.1.0-2222-testing

#3 - 03/25/2014 01:06 PM - Álvaro Anguix
- Status changed from New to Invalid

Parece que ha cambiado el funcionamiento de anotaciones en la 2.x. Esos valores se pueden editar mediante la tabla.
Abro un FRequest relacionado con tener un diálogo que permita la edición más cómoda al usuario de anotaciones individuales.
